Subject: Re: Addresses with full names in patch emails

From: Jakub Narebski <[email-masked]>
Date: Tue, 24 Feb 2009 16:58:51 +0100

On Tue, 24 Feb 2009, Marcel M. Cary wrote:
> Thanks for the two patch tweaks.
> 
> Jakub Narebski wrote:
> > P.S. Why bare emails (without user names), e.g. "[email-masked]"
> > and not "Petr Baudis <[email-masked]>"? Just curious...
> 
> I've been using "git send-email" for patches, and have Thunderbird as my
> MUA otherwise.  (I'd use (al)pine if I could make it work with
> Exchange/NTLM at work, but that's another story...)  I've been
> transfering recipients (--to and --cc) from Thunderbird to the
> commandline with copy/paste.
[...]

Well, 'technical reasons with copy'n'paste' would be enough for me.

P.S. But '"[email-masked]" <[email-masked]>' looks very silly...
-- 
Jakub Narebski
Poland